html {
    scroll-behavior: smooth;
}

.why-blogger .content-wrapper {
    border-top: 2px solid;
    border-image-source: linear-gradient(90deg, rgba(127, 182, 255, 0) 0%, #7FB6FF 50%, rgba(127, 182, 255, 0) 100%);
    border-image-slice: 1;
    background-color: var(--n-light-blue-BG);
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.why-blogger .main-content {
    padding: 140px 100px 0 100px;
}

.why-blogger .h2 {
    background: radial-gradient(201.72% 286.81% at 50% 131.25%, #09111A 30%, #3586EF 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    align-self: center;
}

.why-blogger .cards-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 16px;
    margin: 80px 0 24px;
}

.why-blogger .card {
    background-color: var(--n-white);
    padding: 32px 66px 52px 32px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    border-radius: 20px;
    justify-content: start;
    color: var(--n-black);
    text-align: start;
    flex: 1 0 0;
}

.why-blogger .card img {
    width: 40px;
    height: 40px;
}

.why-blogger .video-wrapper {
    border-radius: 20px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 60px;
    height: 640px;
}

.why-blogger .video-block {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-radius: 20px;
}

.why-blogger .video-block::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(100.28deg, rgba(43, 14, 2, 0.7) 19.01%, rgba(43, 14, 2, 0) 83.9%),
    linear-gradient(270deg, rgba(103, 13, 1, 0) 55.12%, rgba(96, 11, 0, 0.6) 100%);
    z-index: 1;
}

.why-blogger .video-block video {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.why-blogger .video-text {
    width: 400px;
    height: 100%;
    color: var(--n-white);
    text-align: start;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}

.why-blogger .video-block-footer {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.why-blogger .video-block-footer-mobile {
    display: none;
}

.why-blogger .social-media {
    display: flex;
    gap: 16px;
    flex-direction: row;
}

.why-blogger .social-media a {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    background: #EEF2F84D;
    transition: 0.2s ease;
}

.why-blogger .social-media a:hover {
    background: #EEF2F880;
}
 

.why-blogger .social-media a img {
    width: 28px;
    height: 28px;
    filter: brightness(0) invert(1);
}

.why-blogger .footer-block {
    padding: 140px 0;
    background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/why-blogger-footer-image.webp") no-repeat bottom center;
    background-size: contain;
}

.why-blogger .footer-title {
    color: var(--n-black);
}

.why-blogger .footer-subtitle {
    margin-top: 24px;
    margin-bottom: 40px;
    color: var(--l-gark-gray);
}

@media (max-width: 1919px) {
    .why-blogger .main-content {
        padding: 100px 80px 0;
    }

    .why-blogger .cards-wrapper {
        margin: 60px 0 24px;
    }

    .why-blogger .card {
        padding: 24px;
    }

    .why-blogger .video-wrapper {
        border-radius: 12px;
        padding: 32px;
        height: 480px;
    }

    .why-blogger .video-text {
        width: auto;
    }

    .why-blogger .video-block-footer {
        gap: 20px;
    }

    .why-blogger .social-media a {
        width: 40px;
        height: 40px;
        border-radius: 8px;
    }

    .why-blogger .social-media a img {
        width: 24px;
        height: 24px;
    }

    .why-blogger .footer-block {
        padding: 120px 0 100px;
    }

    .why-blogger .footer-subtitle {
        margin-top: 16px;
        margin-bottom: 32px;
    }
}

@media (max-width: 1439px) {
    .why-blogger .main-content {
        padding: 80px 60px 0;
    }

    .why-blogger .video-wrapper {
        height: 400px;
    }

    .why-blogger .footer-block {
        padding: 60px 0 80px;
    }
}

@media (max-width: 1279px) {
    .why-blogger .main-content {
        padding: 80px 40px 0;
    }

    .why-blogger .cards-wrapper {
        gap: 24px;
        margin: 60px 0 24px;
    }

    .why-blogger .card {
        gap: 20px;
    }

    .why-blogger .card img {
        width: 32px;
        height: 32px;
    }
}

@media (max-width: 1079px) {
    .why-blogger .cards-wrapper {
        flex-wrap: wrap;
    }

    .why-blogger .card {
        flex: 1 0 45%;
    }

    .why-blogger .card img {
        width: 32px;
        height: 32px;
    }

    .why-blogger .video-wrapper {
        height: 480px;
        padding: 24px;
    }

    .why-blogger .footer-block {
        padding: 80px 0;
    }

    .why-blogger .footer-subtitle {
        padding: 0 40px;
    }
}

@media (max-width: 576px) {
    .why-blogger .main-content {
        padding: 60px 16px 0;
    }

    .why-blogger .cards-wrapper {
        gap: 12px;
        margin: 40px 0 24px;
    }

    .why-blogger .card {
        flex: 1 0 100%;
        flex-direction: row;
        gap: 24px;
        align-items: start;
    }

    .why-blogger .video-wrapper {
        height: 320px;
        padding: 20px;
    }

    .why-blogger .video-text {
        justify-content: end;
    }

    .why-blogger .video-block-footer {
        display: none;
    }

    .why-blogger .video-block-footer-mobile {
        display: flex;
        flex-direction: column;
        gap: 16px;
        margin-top: 40px;
        color: var(--n-black);
        font-weight: 700;
        font-size: 18px;
        line-height: 150%;
        letter-spacing: 0;
    }

    .why-blogger .social-media a {
        width: 48px;
        height: 48px;
        border-radius: 10px;
        background: var(--n-white);
    }

    .why-blogger .social-media a img {
        width: 24px;
        height: 24px;
        filter: brightness(0) saturate(100%) invert(23%) sepia(79%) saturate(3664%) hue-rotate(206deg) brightness(104%) contrast(96%);
    }

    .why-blogger .video-block::before {
        background: linear-gradient(100.28deg, rgba(43, 14, 2, 0.7) 19.01%, rgba(43, 14, 2, 0) 83.9%),
        linear-gradient(270deg, rgba(103, 13, 1, 0) 55.12%, rgba(96, 11, 0, 0.6) 100%);
    }

    .why-blogger .social-media {
        padding: 0 16px;
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .why-blogger .main-text-medium {
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0;
        text-align: center;
        padding: 0 16px;
    }

    .why-blogger .footer-block {
        padding: 80px 16px 60px;
        background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/why-blogger-footer-image.webp") no-repeat bottom left;
        background-size: 140%;
    }
}